.apply:hover{
	background-color: #26A715;
}

input[name="catback"]:hover, .link_back_to_part:hover{
	background-color: #2D94FF;
	color: white;
}

input[name="catback"], .link_back_to_part{
	background-color: #50a6ff;
	color: white;
	border: 1px solid #479df8;
}

#options-page{

}

.link_back_to_part{
	display: inline-block;
	margin-left: 28px;
	margin-top: 20px;
}